msgid ""
msgstr ""
"Project-Id-Version: DACdb Plus 3.2.4-alpha\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/dacdbplus\n"
"POT-Creation-Date: 2024-03-21T10:00:00+00:00\n"
"PO-Revision-Date: 2024-03-21 10:00+0100\n"
"Language: es_ES\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "A valid district, grand lodge, or account number is required."
msgstr "Se requiere un número válido de distrito, gran logia o cuenta." 